<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:52</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.DeleteOperationTest()[pri:5, instance:assignment_rest_api.Api_Testing@50b5ac82]">DeleteOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:49</td>   <td>-2883</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.assertGetMethod()[pri:2, instance:assignment_rest_api.Api_Testing@50b5ac82]">assertGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:47</td>   <td>-4383</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.firstGetMethod()[pri:1, instance:assignment_rest_api.Api_Testing@50b5ac82]">firstGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:50</td>   <td>-2056</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.postOperationTest()[pri:3, instance:assignment_rest_api.Api_Testing@50b5ac82]">postOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:51</td>   <td>-1045</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.putOperationTest()[pri:4, instance:assignment_rest_api.Api_Testing@50b5ac82]">putOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:46</td>   <td>-6032</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Api_Testing.testStatusCode()[pri:0, instance:assignment_rest_api.Api_Testing@50b5ac82]">testStatusCode</td> 
  <td>main@1095088856</td>   <td></td> </tr>
</table>
